/**
 * WARNING: Do not change this file. Your changes will be lost.
 * 2016-03-10 03:26:55 */

.marginTop5 {margin-top:5px;color: #ffffff;}
.marginTop5 > a {
    color: #ffffff !important;
}
.main-nav {
    margin-bottom: 0px;
}	<!-- custom header -->
 

.fixed-header ul.menu > li:hover, .main-nav ul.menu > li:hover, .fixed-header ul.menu > li.act, .main-nav ul.menu > li.act {
	background-color: #0070c0;
}
.fixed-header ul.menu > li > a, .main-nav ul.menu > li > a {
	color: #fff;
}
.marginTop5 {
	color: #000;
}
.marginTop5 > a {
	color: #000 !important;
}
.header-container.type1 ul.links a, .header-container.type1 .search-area > a, .header-container.type1 .selectbox .select, .header-container.type1 .welcome-msg, .header-container.type1 .top-links-icon, .header-container.type1 .top-links-icon a, .header-container.type1 .menu-icon a, .header-container.type2 .selectbox .select, .header-container.type2 .welcome-msg, .header-container.type2 .top-links ul.links a, .header-container.type2 .top-links-icon, .header-container.type3 .selectbox .select, .header-container.type3 .welcome-msg, .header-container.type3 .top-links ul.links a, .header-container.type3 .top-links-icon, .header-container.type3 .top-links-icon a, .header-container.type4 .selectbox .select, .header-container.type4 .welcome-msg, .header-container.type4 .top-links ul.links a, .header-container.type4 .top-links-icon, .header-container.type5 .welcome-msg, .header-container.type5 .selectbox .select, .header-container.type6 .selectbox .select, .header-container.type6 .welcome-msg, .header-container.type6 .top-links ul.links a, .header-container.type6 .top-links-icon, .header-container.type6 .top-links-icon a, .header-container.type7 .selectbox .select, .header-container.type7 .welcome-msg, .header-container.type7 .top-links ul.links a, .header-container.type7 .top-links-icon, .header-container.type7 .top-links-icon a, .header-container.type9 .selectbox .select, .header-container.type9 .welcome-msg, .header-container.type9 .top-links ul.links a, .header-container.type9 .top-links-icon, .header-container.type9 .top-links-icon a, .header-container.type10 .selectbox .select, .header-container.type10 .welcome-msg, .header-container.type10 .top-links ul.links a, .header-container.type10 .top-links-icon, .header-container.type10 .top-links-icon a, .header-container.type8 .selectbox .select, .header-container.type8 .welcome-msg, .header-container.type8 .top-links-area ul.links a, .header-container.type8 .header .search-area > a.search-icon, .header-container.type8 .top-links-icon, .header-container.type8 .top-links-icon a, .header-container.type8 .header .search-area a.search-icon, header-container.type8 .menu-icon a, .header-container.type2 .compare-link > a, .header-container.type3 .compare-link > a, .header-container.type4 .compare-link > a, .header-container.type5 .compare-link > a, .header-container.type6 .compare-link > a, .header-container.type7 .compare-link > a, .header-container.type8 .compare-link > a, .header-container.type9 .compare-link > a, .header-container.type10 .compare-link > a, .header-container.type12 ul.links a, .header-container.type12 .search-area > a, .header-container.type12 .selectbox .select, .header-container.type12 .top-links-icon, .header-container.type12 .top-links-icon a, .header-container.type12 .menu-icon a {
	color: #000;
}
.header-container .welcome-msg {
	float: left;
}
.header-container.type3 .top-links-container {
	background-color: #fff;
}
.main-nav .menu-wrapper {
	background-color: transparent;
}
.header-wrapper {
	background: #0070c0;
	border-radius: 8px 8px 0 0;
}
.fixed-header ul.menu > li:hover, .main-nav ul.menu > li:hover, .fixed-header ul.menu > li.act, .main-nav ul.menu > li.act {
	background-color: #0070c0;
}
.home-side-menu h2.side-menu-title {
	color: #000;
	font-size: 16px;
	padding: 18px 15px;
}
.menu.side-menu a, .menu.side-menu a:hover {
	color: #005d98;
}
.home-side-menu {
	background-color: #fff;
}
.menu.side-menu > li:hover {
	background-color: #0070c0;
}
div.filter-title .content, h2.filter-title .content {
	padding: 0 20px;
}
.owl-top-narrow .owl-controls .owl-buttons div {
	color: #ebecec;
}

.block.block-subscribe.home-sidebar-block {
	border-top: none;
	border-radius: 7px;
	padding: 0px;
}
.block.block-subscribe.home-sidebar-block .block-title strong {
	color: #fff;
}
.footer .social-icons {
	margin-top: 30px;
}
.footer-middle {
	background-color: #f1f1f1;
	color: #777;
}
.page .cart-area {
    margin-top: 5px;
    top: 0;
}
.page .compare-popup {
    width: 195px;
}
.page .compare-popup .actions button.button {
    float: none;
}
.footer-middle .block .block-title strong {
	color: #000;
	text-transform: uppercase;
	font-weight: 600;
}
.footer-middle .block .block-title {
	border-bottom: 3px solid #dedede;
}
.footer-middle .block.block-subscribe .input-box button {
	width: 80px;
	margin-top: 15px;
	margin-left: 0px;
}
.footer-middle .block.block-subscribe .input-box button span {
	border-radius: 0px;
}
.footer-middle .block.block-subscribe .input-box input.input-text {
	background-color: #fff;
	border-radius: 0px;
	border-top: 3px solid #dcdcdc;
}
.footer-middle a {
	color: #777;
}
button.button span {
	background: #d01718;
}
a.addtocart {
	background-color: #dcdcdc;
}
.block.block-facebook-like .block-title a.btn-like {
	background-color: #113186;
	margin-top: 46px;
        color:#fff;
        border-radius:0px
}

.header-wrapper.hide-inner-menu {
    display: none;
}

.type3 .header-wrapper.hide-inner-menu {
    display: block !important;
}
.hide_menu {
    margin: auto;
    max-width: 1170px;
}
.fl-right a {
	position: relative;
	font-size: 14px;
	font-weight: 400;
	padding: 13px 5px;
	display: block;
	margin: 0 10px;
	border-top: 1px solid #ddd;
}
.fl-right {
	list-style: none;
}
.block.block-subscribe .block-title {
	background-color: #f5f5f5;
	border: 0;
	padding: 10px 0px;
	border-radius: 5px 5px 0 0;
}
.top-container > .breadcrumbs {
	color: #000;
	background-color: transparent;
}
.breadcrumbs li a {
	color: #000;
}